#center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  height: 300px;
}

#twiter {
    width: 20px !important;
    height: 20px !important;
    margin: no;
}


#glavni_omotac {
    width: 1000px;
    margin: auto;
    height:100%;
    position: relative;   
}

#heder {
    background-color: black;
    color: white;
    width: 1000px;
    height: 60px;
    text-align: right;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    opacity: 0.8;
    padding: 5px;
    font-size: 15px;
    font-style: italic;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    
}

#futer {
    background-color: black;
    color: white;
    width: 1000px;
    height: 60px;
    text-align: right;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    opacity: 0.8;
    padding: 5px;
    font-size: 15px;
    font-style: italic;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}


#beli_list {
    background-color: whitesmoke;
    /*height: 700px;*/
    width: 1000px;
    font-size: 10px;
    
    padding: 5px; 
	opacity: 1;
	
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#beli_list1 {
    background-color: whitesmoke;
    height: 600px;
    width: 1000px;
    
    
    padding: 5px; 
	opacity: 1;
	
	
}

#beli_list2 {
    background-color: whitesmoke;
    
    width: 1000px;
    
    
    padding: 5px; 
	opacity: 1;
	
	
}

#grb {
	width:300px;
	height:300px;
	}
	
#milan{
	margin-right: 50%;  /* centriraj sliku ovde */
    float: right;
}


#naslov {
    text-align: left;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;   
    font-size: 20px;
    color: black;
    text-align: center;
    
    padding: 15px;
    margin: 0;    
}


#tekst{
    padding: 10px;
    font-size: 18px;
}

#tekst1{
    padding: 10px;
    font-size: 18px;
    padding-right: 0px;
}

#ime{
    font-size: 30px;
}

nav ul {
    list-style: none;
    
    margin: 0;
    padding: 0;
    overflow: hidden;
    height: 100%;
    width: 100%;
    background-color: white;
}

#matf {
    width: 200px;
    height: 200px;
    float: left;
}

#katedra {
    width: 200px;
    height: 200px;
    float: right;
}


nav li {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 20px;
    line-height: 40px;
    height: 40px;
    float: left;
    border: none; /* 1px solid gray; */
    color: white;
    padding-left: 15px;
    padding-right: 5px;
}


nav li a:hover {
    background-color: #DAE7E7;
}


nav li a.active {
    background-color: rgb(147, 179, 192);
}


nav li a {
    text-decoration: none;
    color:black;
    display: block;
    padding-left: 5px;
    padding-right: 5px;
    transition: 0.4s;
}


  
a:link{
	color: black;
	font-style: italic;
    }

a:visited{
	color: black;
	text-decoration:none;
}


a:active{
	color: black;
}





